generator: admingenerator.generator.doctrine
params:
    model: Webmil\Frontend\ProductBundle\Entity\Category
    namespace_prefix: Webmil
    concurrency_lock: ~
    bundle_name: BackendProductBundle
    pk_requirement: ~
    fields: 
      getTitle:
        label:            Назва   
      translations:
        formType: a2lix_translations
        addFormOptions:
         required: false    
         fields: 
           title:
             locale_options:
               ru:
                 label : Назва 
               uk:
                 label : Назва   
    object_actions:
        delete: ~
    batch_actions:
        delete: ~
builders:
    list:
        params:
            title: Категорії
            display: [getTitle]
            actions:
                new: ~
            object_actions:
                edit: ~
                delete: ~
    filters:
        params:
            display: []
    new:
        params:
            title: Нова категорія
            display: [position, positionForCatalog, translations]
            actions:
                save: ~
                list: ~
    edit:
        params:
            title: "Ви редагуєте категорію \"%object%\"|{ %object%: Category.getTitle }|"
            display: [position, positionForCatalog, translations]
            actions:
                save: ~
                list: ~
    show:
        params:
            title: "You're viewing the object \"%object%\"|{ %object%: YourModel.title }|"
            display: ~
            actions:
                list: ~
                new: ~
    actions:
        params:
            object_actions:
                delete: ~
            batch_actions:
                delete: ~
